fail_fast: false

repos:
- repo: https://gitlab.com/keltiotechnology/terraform/terraform-utils
  rev: "v0.1"
  hooks:
  # - id: terraform_unused_vars
  #   files: \.tf$
  #   exclude: \.+.terraform\/.*$
  - id: terraform-validate
  - id: tflint
  - id: terraform_fmt
  # - id: checkov
  # - id: tfsec
  # - id: infracost
  - id: terraform_docs
  # - id: markdown-link-check
